:root {
    --loader-scale: 1;
}

.Loader {
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 75;
    background-color: rgba(255, 255, 255, 0.6);

    &-Main {
        width: 200px;
        height: 140px;
        background-image: url('../../style/images/loader.gif');
        background-repeat: no-repeat;
        background-size: contain;
    }

    &-Scale {
        position: absolute;
        top: calc(50% - (3px * var(--loader-scale)));
        left: 50%;
        transform: translate(-50%, -50%) scale(var(--loader-scale));
    }
}
